Ticket #37539

Can't view logging file. (2)

Open Date: 2017-09-29 11:32 Last Update: 2017-10-23 20:09

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

To reproduce:

  1. Setup > Additional Settings > Log > View log editor > Set to a path with spaces
    e.g. "C:\Users\myuser\Portable stuff\Notepad++\notepad++.exe" (add quotes ("") to account for spaces)
    OK
  2. File > View Log
    Works Fine
  3. Close and reopen TeraTerm
  4. File > View Log
    ISSUE: Pop-up window: "Can't view logging file. (2)"
  5. Setup > Additional Settings > Log > View log editor > Set to a path with spaces
    ISSUE: The quotes have been eliminated.

Attachment File List

No attachments

Ticket History (3/5 Histories)

2017-09-29 11:32 Updated by: egabrum
  • New Ticket "Can't view logging file. (2)" created
2017-09-29 16:06 Updated by: doda
  • Milestone Update from (None) to Tera Term 4.97 (closed)
  • Owner Update from (None) to doda
  • Resolution Update from None to Accepted
  • Details Updated
2017-09-29 20:24 Updated by: doda
  • Resolution Update from Accepted to Fixed
2017-10-04 04:57 Updated by: egabrum
Comment
2017-10-23 20:09 Updated by: doda
  • Ticket Close date is changed to 2017-10-23 20:09
  • Status Update from Open to Closed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login